import Vue from 'vue'
import '../mixins'
import App from './show.vue'
import store from '../Store'
import 'viewerjs/dist/viewer.css'
import Viewer from 'v-viewer'
Vue.use(Viewer,{
  defaultOptions: {
    toolbar: 0,
    title:0,
    navbar:false
  }
})

Vue.config.productionTip = false
new Vue({
  store,
  render: h => h(App)
}).$mount('#app')
